This project contains 1 outdated main dependency.

Crate arr_macro_impl

Dependencies

(3 total, 1 outdated)

CrateRequiredLatestStatus
 proc-macro-hack^0.50.5.20+deprecatedup to date
 quote^1.01.0.36up to date
 syn^1.02.0.66out of date